Name:		mercurial
Version:	2.8.2
Release:	3%{?dist}
Summary:	Fast scalable distributed SCM (revision control, version control) system

Group:		Development/Tools
License:	GPLv2
URL:		http://mercurial.selenic.com/
Source0:	http://mercurial.selenic.com/release/%{name}-%{version}.tar.gz
BuildRoot:	%(mktemp -ud %{_tmppath}/%{name}-%{version}-%{release}-XXXXXX)
ExclusiveArch:  %{ix86} x86_64 %{arm}
BuildRequires:  gcc
BuildRequires:  python-devel	
BuildRequires: 	python-docutils
Requires:	python >= 2.4

%description
Mercurial is a distributed SCM tool written in Python. It is used by a number of large projects that require fast, reliable distributed revision control, such as Mozilla.

%package mercurial-emacs-%{pkg}
Summary:	Mercurial version control system support for Emacs
Group:          Applications/Editors
Requires:       hg = %{version}-%{release}, emacs-common

%description mercurial-emacs-%{pkg}
Contains byte compiled elisp packages for %{pkg}.
To get started: start emacs, load hg-mode with M-x hg-mode, and show
help with C-c h h


%package emacs-%{pkg}
Summary:        Mercurial version control system support for Emacs
Group:          Applications/Editors
Requires:       hg = %{version}-%{release}, emacs-common
#Requires:       emacs(bin) >= %{emacs_version}
#Obsoletes:      %{pkg}-emacs

%description emacs-%{pkg}
Contains byte compiled elisp packages for %{pkg}.
To get started: start emacs, load hg-mode with M-x hg-mode, and show
help with C-c h h

#%package -n emacs-%{pkg}-el
#Summary:        Elisp source files for %{pkg} under GNU Emacs
#Group:          Applications/Editors
#Requires:       emacs-%{pkg} = %{version}-%{release}
#
#%description -n emacs-%{pkg}-el
#This package contains the elisp source files for %{pkg} under GNU Emacs.

%package hgk
Summary:        Hgk interface for mercurial
Group:          Development/Tools
Requires:       hg = %{version}-%{release}, tk


%description hgk
A Mercurial extension for displaying the change history graphically
using Tcl/Tk.  Displays branches and merges in an easily
understandable way and shows diffs for each revision.  Based on
gitk for the git SCM.

Adds the "hg view" command.  See
http://www.selenic.com/mercurial/wiki/index.cgi/UsingHgk for more
documentation.


%prep
%setup -q


%build
make %{?_smp_mflags} PREFIX=%{_prefix}


%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT PREFIX=%{_prefix}


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc
%{_bindir}/hg
%{_libdir}/python2.6/site-packages/hgext/__init__.py
%{_libdir}/python2.6/site-packages/hgext/__init__.pyc
%{_libdir}/python2.6/site-packages/hgext/__init__.pyo
%{_libdir}/python2.6/site-packages/hgext/acl.py
%{_libdir}/python2.6/site-packages/hgext/acl.pyc
%{_libdir}/python2.6/site-packages/hgext/acl.pyo
%{_libdir}/python2.6/site-packages/hgext/blackbox.py
%{_libdir}/python2.6/site-packages/hgext/blackbox.pyc
%{_libdir}/python2.6/site-packages/hgext/blackbox.pyo
%{_libdir}/python2.6/site-packages/hgext/bugzilla.py
%{_libdir}/python2.6/site-packages/hgext/bugzilla.pyc
%{_libdir}/python2.6/site-packages/hgext/bugzilla.pyo
%{_libdir}/python2.6/site-packages/hgext/children.py
%{_libdir}/python2.6/site-packages/hgext/children.pyc
%{_libdir}/python2.6/site-packages/hgext/children.pyo
%{_libdir}/python2.6/site-packages/hgext/churn.py
%{_libdir}/python2.6/site-packages/hgext/churn.pyc
%{_libdir}/python2.6/site-packages/hgext/churn.pyo
%{_libdir}/python2.6/site-packages/hgext/color.py
%{_libdir}/python2.6/site-packages/hgext/color.pyc
%{_libdir}/python2.6/site-packages/hgext/color.pyo
%{_libdir}/python2.6/site-packages/hgext/convert/__init__.py
%{_libdir}/python2.6/site-packages/hgext/convert/__init__.pyc
%{_libdir}/python2.6/site-packages/hgext/convert/__init__.pyo
%{_libdir}/python2.6/site-packages/hgext/convert/bzr.py
%{_libdir}/python2.6/site-packages/hgext/convert/bzr.pyc
%{_libdir}/python2.6/site-packages/hgext/convert/bzr.pyo
%{_libdir}/python2.6/site-packages/hgext/convert/common.py
%{_libdir}/python2.6/site-packages/hgext/convert/common.pyc
%{_libdir}/python2.6/site-packages/hgext/convert/common.pyo
%{_libdir}/python2.6/site-packages/hgext/convert/convcmd.py
%{_libdir}/python2.6/site-packages/hgext/convert/convcmd.pyc
%{_libdir}/python2.6/site-packages/hgext/convert/convcmd.pyo
%{_libdir}/python2.6/site-packages/hgext/convert/cvs.py
%{_libdir}/python2.6/site-packages/hgext/convert/cvs.pyc
%{_libdir}/python2.6/site-packages/hgext/convert/cvs.pyo
%{_libdir}/python2.6/site-packages/hgext/convert/cvsps.py
%{_libdir}/python2.6/site-packages/hgext/convert/cvsps.pyc
%{_libdir}/python2.6/site-packages/hgext/convert/cvsps.pyo
%{_libdir}/python2.6/site-packages/hgext/convert/darcs.py
%{_libdir}/python2.6/site-packages/hgext/convert/darcs.pyc
%{_libdir}/python2.6/site-packages/hgext/convert/darcs.pyo
%{_libdir}/python2.6/site-packages/hgext/convert/filemap.py
%{_libdir}/python2.6/site-packages/hgext/convert/filemap.pyc
%{_libdir}/python2.6/site-packages/hgext/convert/filemap.pyo
%{_libdir}/python2.6/site-packages/hgext/convert/git.py
%{_libdir}/python2.6/site-packages/hgext/convert/git.pyc
%{_libdir}/python2.6/site-packages/hgext/convert/git.pyo
%{_libdir}/python2.6/site-packages/hgext/convert/gnuarch.py
%{_libdir}/python2.6/site-packages/hgext/convert/gnuarch.pyc
%{_libdir}/python2.6/site-packages/hgext/convert/gnuarch.pyo
%{_libdir}/python2.6/site-packages/hgext/convert/hg.py
%{_libdir}/python2.6/site-packages/hgext/convert/hg.pyc
%{_libdir}/python2.6/site-packages/hgext/convert/hg.pyo
%{_libdir}/python2.6/site-packages/hgext/convert/monotone.py
%{_libdir}/python2.6/site-packages/hgext/convert/monotone.pyc
%{_libdir}/python2.6/site-packages/hgext/convert/monotone.pyo
%{_libdir}/python2.6/site-packages/hgext/convert/p4.py
%{_libdir}/python2.6/site-packages/hgext/convert/p4.pyc
%{_libdir}/python2.6/site-packages/hgext/convert/p4.pyo
%{_libdir}/python2.6/site-packages/hgext/convert/subversion.py
%{_libdir}/python2.6/site-packages/hgext/convert/subversion.pyc
%{_libdir}/python2.6/site-packages/hgext/convert/subversion.pyo
%{_libdir}/python2.6/site-packages/hgext/convert/transport.py
%{_libdir}/python2.6/site-packages/hgext/convert/transport.pyc
%{_libdir}/python2.6/site-packages/hgext/convert/transport.pyo
%{_libdir}/python2.6/site-packages/hgext/eol.py
%{_libdir}/python2.6/site-packages/hgext/eol.pyc
%{_libdir}/python2.6/site-packages/hgext/eol.pyo
%{_libdir}/python2.6/site-packages/hgext/extdiff.py
%{_libdir}/python2.6/site-packages/hgext/extdiff.pyc
%{_libdir}/python2.6/site-packages/hgext/extdiff.pyo
%{_libdir}/python2.6/site-packages/hgext/factotum.py
%{_libdir}/python2.6/site-packages/hgext/factotum.pyc
%{_libdir}/python2.6/site-packages/hgext/factotum.pyo
%{_libdir}/python2.6/site-packages/hgext/fetch.py
%{_libdir}/python2.6/site-packages/hgext/fetch.pyc
%{_libdir}/python2.6/site-packages/hgext/fetch.pyo
%{_libdir}/python2.6/site-packages/hgext/gpg.py
%{_libdir}/python2.6/site-packages/hgext/gpg.pyc
%{_libdir}/python2.6/site-packages/hgext/gpg.pyo
%{_libdir}/python2.6/site-packages/hgext/graphlog.py
%{_libdir}/python2.6/site-packages/hgext/graphlog.pyc
%{_libdir}/python2.6/site-packages/hgext/graphlog.pyo
%{_libdir}/python2.6/site-packages/hgext/hgcia.py
%{_libdir}/python2.6/site-packages/hgext/hgcia.pyc
%{_libdir}/python2.6/site-packages/hgext/hgcia.pyo
%{_libdir}/python2.6/site-packages/hgext/hgk.py
%{_libdir}/python2.6/site-packages/hgext/hgk.pyc
%{_libdir}/python2.6/site-packages/hgext/hgk.pyo
%{_libdir}/python2.6/site-packages/hgext/highlight/__init__.py
%{_libdir}/python2.6/site-packages/hgext/highlight/__init__.pyc
%{_libdir}/python2.6/site-packages/hgext/highlight/__init__.pyo
%{_libdir}/python2.6/site-packages/hgext/highlight/highlight.py
%{_libdir}/python2.6/site-packages/hgext/highlight/highlight.pyc
%{_libdir}/python2.6/site-packages/hgext/highlight/highlight.pyo
%{_libdir}/python2.6/site-packages/hgext/histedit.py
%{_libdir}/python2.6/site-packages/hgext/histedit.pyc
%{_libdir}/python2.6/site-packages/hgext/histedit.pyo
%{_libdir}/python2.6/site-packages/hgext/inotify/__init__.py
%{_libdir}/python2.6/site-packages/hgext/inotify/__init__.pyc
%{_libdir}/python2.6/site-packages/hgext/inotify/__init__.pyo
%{_libdir}/python2.6/site-packages/hgext/inotify/client.py
%{_libdir}/python2.6/site-packages/hgext/inotify/client.pyc
%{_libdir}/python2.6/site-packages/hgext/inotify/client.pyo
%{_libdir}/python2.6/site-packages/hgext/inotify/common.py
%{_libdir}/python2.6/site-packages/hgext/inotify/common.pyc
%{_libdir}/python2.6/site-packages/hgext/inotify/common.pyo
%{_libdir}/python2.6/site-packages/hgext/inotify/linux/__init__.py
%{_libdir}/python2.6/site-packages/hgext/inotify/linux/__init__.pyc
%{_libdir}/python2.6/site-packages/hgext/inotify/linux/__init__.pyo
%{_libdir}/python2.6/site-packages/hgext/inotify/linux/_inotify.so
%{_libdir}/python2.6/site-packages/hgext/inotify/linux/watcher.py
%{_libdir}/python2.6/site-packages/hgext/inotify/linux/watcher.pyc
%{_libdir}/python2.6/site-packages/hgext/inotify/linux/watcher.pyo
%{_libdir}/python2.6/site-packages/hgext/inotify/linuxserver.py
%{_libdir}/python2.6/site-packages/hgext/inotify/linuxserver.pyc
%{_libdir}/python2.6/site-packages/hgext/inotify/linuxserver.pyo
%{_libdir}/python2.6/site-packages/hgext/inotify/server.py
%{_libdir}/python2.6/site-packages/hgext/inotify/server.pyc
%{_libdir}/python2.6/site-packages/hgext/inotify/server.pyo
%{_libdir}/python2.6/site-packages/hgext/interhg.py
%{_libdir}/python2.6/site-packages/hgext/interhg.pyc
%{_libdir}/python2.6/site-packages/hgext/interhg.pyo
%{_libdir}/python2.6/site-packages/hgext/keyword.py
%{_libdir}/python2.6/site-packages/hgext/keyword.pyc
%{_libdir}/python2.6/site-packages/hgext/keyword.pyo
%{_libdir}/python2.6/site-packages/hgext/largefiles/__init__.py
%{_libdir}/python2.6/site-packages/hgext/largefiles/__init__.pyc
%{_libdir}/python2.6/site-packages/hgext/largefiles/__init__.pyo
%{_libdir}/python2.6/site-packages/hgext/largefiles/basestore.py
%{_libdir}/python2.6/site-packages/hgext/largefiles/basestore.pyc
%{_libdir}/python2.6/site-packages/hgext/largefiles/basestore.pyo
%{_libdir}/python2.6/site-packages/hgext/largefiles/lfcommands.py
%{_libdir}/python2.6/site-packages/hgext/largefiles/lfcommands.pyc
%{_libdir}/python2.6/site-packages/hgext/largefiles/lfcommands.pyo
%{_libdir}/python2.6/site-packages/hgext/largefiles/lfutil.py
%{_libdir}/python2.6/site-packages/hgext/largefiles/lfutil.pyc
%{_libdir}/python2.6/site-packages/hgext/largefiles/lfutil.pyo
%{_libdir}/python2.6/site-packages/hgext/largefiles/localstore.py
%{_libdir}/python2.6/site-packages/hgext/largefiles/localstore.pyc
%{_libdir}/python2.6/site-packages/hgext/largefiles/localstore.pyo
%{_libdir}/python2.6/site-packages/hgext/largefiles/overrides.py
%{_libdir}/python2.6/site-packages/hgext/largefiles/overrides.pyc
%{_libdir}/python2.6/site-packages/hgext/largefiles/overrides.pyo
%{_libdir}/python2.6/site-packages/hgext/largefiles/proto.py
%{_libdir}/python2.6/site-packages/hgext/largefiles/proto.pyc
%{_libdir}/python2.6/site-packages/hgext/largefiles/proto.pyo
%{_libdir}/python2.6/site-packages/hgext/largefiles/remotestore.py
%{_libdir}/python2.6/site-packages/hgext/largefiles/remotestore.pyc
%{_libdir}/python2.6/site-packages/hgext/largefiles/remotestore.pyo
%{_libdir}/python2.6/site-packages/hgext/largefiles/reposetup.py
%{_libdir}/python2.6/site-packages/hgext/largefiles/reposetup.pyc
%{_libdir}/python2.6/site-packages/hgext/largefiles/reposetup.pyo
%{_libdir}/python2.6/site-packages/hgext/largefiles/uisetup.py
%{_libdir}/python2.6/site-packages/hgext/largefiles/uisetup.pyc
%{_libdir}/python2.6/site-packages/hgext/largefiles/uisetup.pyo
%{_libdir}/python2.6/site-packages/hgext/largefiles/wirestore.py
%{_libdir}/python2.6/site-packages/hgext/largefiles/wirestore.pyc
%{_libdir}/python2.6/site-packages/hgext/largefiles/wirestore.pyo
%{_libdir}/python2.6/site-packages/hgext/mq.py
%{_libdir}/python2.6/site-packages/hgext/mq.pyc
%{_libdir}/python2.6/site-packages/hgext/mq.pyo
%{_libdir}/python2.6/site-packages/hgext/notify.py
%{_libdir}/python2.6/site-packages/hgext/notify.pyc
%{_libdir}/python2.6/site-packages/hgext/notify.pyo
%{_libdir}/python2.6/site-packages/hgext/pager.py
%{_libdir}/python2.6/site-packages/hgext/pager.pyc
%{_libdir}/python2.6/site-packages/hgext/pager.pyo
%{_libdir}/python2.6/site-packages/hgext/patchbomb.py
%{_libdir}/python2.6/site-packages/hgext/patchbomb.pyc
%{_libdir}/python2.6/site-packages/hgext/patchbomb.pyo
%{_libdir}/python2.6/site-packages/hgext/progress.py
%{_libdir}/python2.6/site-packages/hgext/progress.pyc
%{_libdir}/python2.6/site-packages/hgext/progress.pyo
%{_libdir}/python2.6/site-packages/hgext/purge.py
%{_libdir}/python2.6/site-packages/hgext/purge.pyc
%{_libdir}/python2.6/site-packages/hgext/purge.pyo
%{_libdir}/python2.6/site-packages/hgext/rebase.py
%{_libdir}/python2.6/site-packages/hgext/rebase.pyc
%{_libdir}/python2.6/site-packages/hgext/rebase.pyo
%{_libdir}/python2.6/site-packages/hgext/record.py
%{_libdir}/python2.6/site-packages/hgext/record.pyc
%{_libdir}/python2.6/site-packages/hgext/record.pyo
%{_libdir}/python2.6/site-packages/hgext/relink.py
%{_libdir}/python2.6/site-packages/hgext/relink.pyc
%{_libdir}/python2.6/site-packages/hgext/relink.pyo
%{_libdir}/python2.6/site-packages/hgext/schemes.py
%{_libdir}/python2.6/site-packages/hgext/schemes.pyc
%{_libdir}/python2.6/site-packages/hgext/schemes.pyo
%{_libdir}/python2.6/site-packages/hgext/share.py
%{_libdir}/python2.6/site-packages/hgext/share.pyc
%{_libdir}/python2.6/site-packages/hgext/share.pyo
%{_libdir}/python2.6/site-packages/hgext/shelve.py
%{_libdir}/python2.6/site-packages/hgext/shelve.pyc
%{_libdir}/python2.6/site-packages/hgext/shelve.pyo
%{_libdir}/python2.6/site-packages/hgext/strip.py
%{_libdir}/python2.6/site-packages/hgext/strip.pyc
%{_libdir}/python2.6/site-packages/hgext/strip.pyo
%{_libdir}/python2.6/site-packages/hgext/transplant.py
%{_libdir}/python2.6/site-packages/hgext/transplant.pyc
%{_libdir}/python2.6/site-packages/hgext/transplant.pyo
%{_libdir}/python2.6/site-packages/hgext/win32mbcs.py
%{_libdir}/python2.6/site-packages/hgext/win32mbcs.pyc
%{_libdir}/python2.6/site-packages/hgext/win32mbcs.pyo
%{_libdir}/python2.6/site-packages/hgext/win32text.py
%{_libdir}/python2.6/site-packages/hgext/win32text.pyc
%{_libdir}/python2.6/site-packages/hgext/win32text.pyo
%{_libdir}/python2.6/site-packages/hgext/zeroconf/Zeroconf.py
%{_libdir}/python2.6/site-packages/hgext/zeroconf/Zeroconf.pyc
%{_libdir}/python2.6/site-packages/hgext/zeroconf/Zeroconf.pyo
%{_libdir}/python2.6/site-packages/hgext/zeroconf/__init__.py
%{_libdir}/python2.6/site-packages/hgext/zeroconf/__init__.pyc
%{_libdir}/python2.6/site-packages/hgext/zeroconf/__init__.pyo
%{_libdir}/python2.6/site-packages/mercurial-2.8.2-py2.6.egg-info
%{_libdir}/python2.6/site-packages/mercurial/__init__.py
%{_libdir}/python2.6/site-packages/mercurial/__init__.pyc
%{_libdir}/python2.6/site-packages/mercurial/__init__.pyo
%{_libdir}/python2.6/site-packages/mercurial/__version__.py
%{_libdir}/python2.6/site-packages/mercurial/__version__.pyc
%{_libdir}/python2.6/site-packages/mercurial/__version__.pyo
%{_libdir}/python2.6/site-packages/mercurial/ancestor.py
%{_libdir}/python2.6/site-packages/mercurial/ancestor.pyc
%{_libdir}/python2.6/site-packages/mercurial/ancestor.pyo
%{_libdir}/python2.6/site-packages/mercurial/archival.py
%{_libdir}/python2.6/site-packages/mercurial/archival.pyc
%{_libdir}/python2.6/site-packages/mercurial/archival.pyo
%{_libdir}/python2.6/site-packages/mercurial/base85.so
%{_libdir}/python2.6/site-packages/mercurial/bdiff.so
%{_libdir}/python2.6/site-packages/mercurial/bookmarks.py
%{_libdir}/python2.6/site-packages/mercurial/bookmarks.pyc
%{_libdir}/python2.6/site-packages/mercurial/bookmarks.pyo
%{_libdir}/python2.6/site-packages/mercurial/branchmap.py
%{_libdir}/python2.6/site-packages/mercurial/branchmap.pyc
%{_libdir}/python2.6/site-packages/mercurial/branchmap.pyo
%{_libdir}/python2.6/site-packages/mercurial/bundlerepo.py
%{_libdir}/python2.6/site-packages/mercurial/bundlerepo.pyc
%{_libdir}/python2.6/site-packages/mercurial/bundlerepo.pyo
%{_libdir}/python2.6/site-packages/mercurial/byterange.py
%{_libdir}/python2.6/site-packages/mercurial/byterange.pyc
%{_libdir}/python2.6/site-packages/mercurial/byterange.pyo
%{_libdir}/python2.6/site-packages/mercurial/changegroup.py
%{_libdir}/python2.6/site-packages/mercurial/changegroup.pyc
%{_libdir}/python2.6/site-packages/mercurial/changegroup.pyo
%{_libdir}/python2.6/site-packages/mercurial/changelog.py
%{_libdir}/python2.6/site-packages/mercurial/changelog.pyc
%{_libdir}/python2.6/site-packages/mercurial/changelog.pyo
%{_libdir}/python2.6/site-packages/mercurial/cmdutil.py
%{_libdir}/python2.6/site-packages/mercurial/cmdutil.pyc
%{_libdir}/python2.6/site-packages/mercurial/cmdutil.pyo
%{_libdir}/python2.6/site-packages/mercurial/commands.py
%{_libdir}/python2.6/site-packages/mercurial/commands.pyc
%{_libdir}/python2.6/site-packages/mercurial/commands.pyo
%{_libdir}/python2.6/site-packages/mercurial/commandserver.py
%{_libdir}/python2.6/site-packages/mercurial/commandserver.pyc
%{_libdir}/python2.6/site-packages/mercurial/commandserver.pyo
%{_libdir}/python2.6/site-packages/mercurial/config.py
%{_libdir}/python2.6/site-packages/mercurial/config.pyc
%{_libdir}/python2.6/site-packages/mercurial/config.pyo
%{_libdir}/python2.6/site-packages/mercurial/context.py
%{_libdir}/python2.6/site-packages/mercurial/context.pyc
%{_libdir}/python2.6/site-packages/mercurial/context.pyo
%{_libdir}/python2.6/site-packages/mercurial/copies.py
%{_libdir}/python2.6/site-packages/mercurial/copies.pyc
%{_libdir}/python2.6/site-packages/mercurial/copies.pyo
%{_libdir}/python2.6/site-packages/mercurial/dagparser.py
%{_libdir}/python2.6/site-packages/mercurial/dagparser.pyc
%{_libdir}/python2.6/site-packages/mercurial/dagparser.pyo
%{_libdir}/python2.6/site-packages/mercurial/dagutil.py
%{_libdir}/python2.6/site-packages/mercurial/dagutil.pyc
%{_libdir}/python2.6/site-packages/mercurial/dagutil.pyo
%{_libdir}/python2.6/site-packages/mercurial/demandimport.py
%{_libdir}/python2.6/site-packages/mercurial/demandimport.pyc
%{_libdir}/python2.6/site-packages/mercurial/demandimport.pyo
%{_libdir}/python2.6/site-packages/mercurial/dicthelpers.py
%{_libdir}/python2.6/site-packages/mercurial/dicthelpers.pyc
%{_libdir}/python2.6/site-packages/mercurial/dicthelpers.pyo
%{_libdir}/python2.6/site-packages/mercurial/diffhelpers.so
%{_libdir}/python2.6/site-packages/mercurial/dirstate.py
%{_libdir}/python2.6/site-packages/mercurial/dirstate.pyc
%{_libdir}/python2.6/site-packages/mercurial/dirstate.pyo
%{_libdir}/python2.6/site-packages/mercurial/discovery.py
%{_libdir}/python2.6/site-packages/mercurial/discovery.pyc
%{_libdir}/python2.6/site-packages/mercurial/discovery.pyo
%{_libdir}/python2.6/site-packages/mercurial/dispatch.py
%{_libdir}/python2.6/site-packages/mercurial/dispatch.pyc
%{_libdir}/python2.6/site-packages/mercurial/dispatch.pyo
%{_libdir}/python2.6/site-packages/mercurial/encoding.py
%{_libdir}/python2.6/site-packages/mercurial/encoding.pyc
%{_libdir}/python2.6/site-packages/mercurial/encoding.pyo
%{_libdir}/python2.6/site-packages/mercurial/error.py
%{_libdir}/python2.6/site-packages/mercurial/error.pyc
%{_libdir}/python2.6/site-packages/mercurial/error.pyo
%{_libdir}/python2.6/site-packages/mercurial/extensions.py
%{_libdir}/python2.6/site-packages/mercurial/extensions.pyc
%{_libdir}/python2.6/site-packages/mercurial/extensions.pyo
%{_libdir}/python2.6/site-packages/mercurial/fancyopts.py
%{_libdir}/python2.6/site-packages/mercurial/fancyopts.pyc
%{_libdir}/python2.6/site-packages/mercurial/fancyopts.pyo
%{_libdir}/python2.6/site-packages/mercurial/filelog.py
%{_libdir}/python2.6/site-packages/mercurial/filelog.pyc
%{_libdir}/python2.6/site-packages/mercurial/filelog.pyo
%{_libdir}/python2.6/site-packages/mercurial/filemerge.py
%{_libdir}/python2.6/site-packages/mercurial/filemerge.pyc
%{_libdir}/python2.6/site-packages/mercurial/filemerge.pyo
%{_libdir}/python2.6/site-packages/mercurial/fileset.py
%{_libdir}/python2.6/site-packages/mercurial/fileset.pyc
%{_libdir}/python2.6/site-packages/mercurial/fileset.pyo
%{_libdir}/python2.6/site-packages/mercurial/formatter.py
%{_libdir}/python2.6/site-packages/mercurial/formatter.pyc
%{_libdir}/python2.6/site-packages/mercurial/formatter.pyo
%{_libdir}/python2.6/site-packages/mercurial/graphmod.py
%{_libdir}/python2.6/site-packages/mercurial/graphmod.pyc
%{_libdir}/python2.6/site-packages/mercurial/graphmod.pyo
%{_libdir}/python2.6/site-packages/mercurial/hbisect.py
%{_libdir}/python2.6/site-packages/mercurial/hbisect.pyc
%{_libdir}/python2.6/site-packages/mercurial/hbisect.pyo
%{_libdir}/python2.6/site-packages/mercurial/help.py
%{_libdir}/python2.6/site-packages/mercurial/help.pyc
%{_libdir}/python2.6/site-packages/mercurial/help.pyo
%{_libdir}/python2.6/site-packages/mercurial/help/common.txt
%{_libdir}/python2.6/site-packages/mercurial/help/config.txt
%{_libdir}/python2.6/site-packages/mercurial/help/dates.txt
%{_libdir}/python2.6/site-packages/mercurial/help/diffs.txt
%{_libdir}/python2.6/site-packages/mercurial/help/environment.txt
%{_libdir}/python2.6/site-packages/mercurial/help/extensions.txt
%{_libdir}/python2.6/site-packages/mercurial/help/filesets.txt
%{_libdir}/python2.6/site-packages/mercurial/help/glossary.txt
%{_libdir}/python2.6/site-packages/mercurial/help/hg.1.txt
%{_libdir}/python2.6/site-packages/mercurial/help/hgignore.5.txt
%{_libdir}/python2.6/site-packages/mercurial/help/hgignore.txt
%{_libdir}/python2.6/site-packages/mercurial/help/hgrc.5.txt
%{_libdir}/python2.6/site-packages/mercurial/help/hgweb.txt
%{_libdir}/python2.6/site-packages/mercurial/help/merge-tools.txt
%{_libdir}/python2.6/site-packages/mercurial/help/multirevs.txt
%{_libdir}/python2.6/site-packages/mercurial/help/patterns.txt
%{_libdir}/python2.6/site-packages/mercurial/help/phases.txt
%{_libdir}/python2.6/site-packages/mercurial/help/revisions.txt
%{_libdir}/python2.6/site-packages/mercurial/help/revsets.txt
%{_libdir}/python2.6/site-packages/mercurial/help/subrepos.txt
%{_libdir}/python2.6/site-packages/mercurial/help/templates.txt
%{_libdir}/python2.6/site-packages/mercurial/help/urls.txt
%{_libdir}/python2.6/site-packages/mercurial/hg.py
%{_libdir}/python2.6/site-packages/mercurial/hg.pyc
%{_libdir}/python2.6/site-packages/mercurial/hg.pyo
%{_libdir}/python2.6/site-packages/mercurial/hgweb/__init__.py
%{_libdir}/python2.6/site-packages/mercurial/hgweb/__init__.pyc
%{_libdir}/python2.6/site-packages/mercurial/hgweb/__init__.pyo
%{_libdir}/python2.6/site-packages/mercurial/hgweb/common.py
%{_libdir}/python2.6/site-packages/mercurial/hgweb/common.pyc
%{_libdir}/python2.6/site-packages/mercurial/hgweb/common.pyo
%{_libdir}/python2.6/site-packages/mercurial/hgweb/hgweb_mod.py
%{_libdir}/python2.6/site-packages/mercurial/hgweb/hgweb_mod.pyc
%{_libdir}/python2.6/site-packages/mercurial/hgweb/hgweb_mod.pyo
%{_libdir}/python2.6/site-packages/mercurial/hgweb/hgwebdir_mod.py
%{_libdir}/python2.6/site-packages/mercurial/hgweb/hgwebdir_mod.pyc
%{_libdir}/python2.6/site-packages/mercurial/hgweb/hgwebdir_mod.pyo
%{_libdir}/python2.6/site-packages/mercurial/hgweb/protocol.py
%{_libdir}/python2.6/site-packages/mercurial/hgweb/protocol.pyc
%{_libdir}/python2.6/site-packages/mercurial/hgweb/protocol.pyo
%{_libdir}/python2.6/site-packages/mercurial/hgweb/request.py
%{_libdir}/python2.6/site-packages/mercurial/hgweb/request.pyc
%{_libdir}/python2.6/site-packages/mercurial/hgweb/request.pyo
%{_libdir}/python2.6/site-packages/mercurial/hgweb/server.py
%{_libdir}/python2.6/site-packages/mercurial/hgweb/server.pyc
%{_libdir}/python2.6/site-packages/mercurial/hgweb/server.pyo
%{_libdir}/python2.6/site-packages/mercurial/hgweb/webcommands.py
%{_libdir}/python2.6/site-packages/mercurial/hgweb/webcommands.pyc
%{_libdir}/python2.6/site-packages/mercurial/hgweb/webcommands.pyo
%{_libdir}/python2.6/site-packages/mercurial/hgweb/webutil.py
%{_libdir}/python2.6/site-packages/mercurial/hgweb/webutil.pyc
%{_libdir}/python2.6/site-packages/mercurial/hgweb/webutil.pyo
%{_libdir}/python2.6/site-packages/mercurial/hgweb/wsgicgi.py
%{_libdir}/python2.6/site-packages/mercurial/hgweb/wsgicgi.pyc
%{_libdir}/python2.6/site-packages/mercurial/hgweb/wsgicgi.pyo
%{_libdir}/python2.6/site-packages/mercurial/hook.py
%{_libdir}/python2.6/site-packages/mercurial/hook.pyc
%{_libdir}/python2.6/site-packages/mercurial/hook.pyo
%{_libdir}/python2.6/site-packages/mercurial/httpclient/__init__.py
%{_libdir}/python2.6/site-packages/mercurial/httpclient/__init__.pyc
%{_libdir}/python2.6/site-packages/mercurial/httpclient/__init__.pyo
%{_libdir}/python2.6/site-packages/mercurial/httpclient/_readers.py
%{_libdir}/python2.6/site-packages/mercurial/httpclient/_readers.pyc
%{_libdir}/python2.6/site-packages/mercurial/httpclient/_readers.pyo
%{_libdir}/python2.6/site-packages/mercurial/httpclient/socketutil.py
%{_libdir}/python2.6/site-packages/mercurial/httpclient/socketutil.pyc
%{_libdir}/python2.6/site-packages/mercurial/httpclient/socketutil.pyo
%{_libdir}/python2.6/site-packages/mercurial/httpconnection.py
%{_libdir}/python2.6/site-packages/mercurial/httpconnection.pyc
%{_libdir}/python2.6/site-packages/mercurial/httpconnection.pyo
%{_libdir}/python2.6/site-packages/mercurial/httppeer.py
%{_libdir}/python2.6/site-packages/mercurial/httppeer.pyc
%{_libdir}/python2.6/site-packages/mercurial/httppeer.pyo
%{_libdir}/python2.6/site-packages/mercurial/i18n.py
%{_libdir}/python2.6/site-packages/mercurial/i18n.pyc
%{_libdir}/python2.6/site-packages/mercurial/i18n.pyo
%{_libdir}/python2.6/site-packages/mercurial/ignore.py
%{_libdir}/python2.6/site-packages/mercurial/ignore.pyc
%{_libdir}/python2.6/site-packages/mercurial/ignore.pyo
%{_libdir}/python2.6/site-packages/mercurial/keepalive.py
%{_libdir}/python2.6/site-packages/mercurial/keepalive.pyc
%{_libdir}/python2.6/site-packages/mercurial/keepalive.pyo
%{_libdir}/python2.6/site-packages/mercurial/localrepo.py
%{_libdir}/python2.6/site-packages/mercurial/localrepo.pyc
%{_libdir}/python2.6/site-packages/mercurial/localrepo.pyo
%{_libdir}/python2.6/site-packages/mercurial/lock.py
%{_libdir}/python2.6/site-packages/mercurial/lock.pyc
%{_libdir}/python2.6/site-packages/mercurial/lock.pyo
%{_libdir}/python2.6/site-packages/mercurial/lsprof.py
%{_libdir}/python2.6/site-packages/mercurial/lsprof.pyc
%{_libdir}/python2.6/site-packages/mercurial/lsprof.pyo
%{_libdir}/python2.6/site-packages/mercurial/lsprofcalltree.py
%{_libdir}/python2.6/site-packages/mercurial/lsprofcalltree.pyc
%{_libdir}/python2.6/site-packages/mercurial/lsprofcalltree.pyo
%{_libdir}/python2.6/site-packages/mercurial/mail.py
%{_libdir}/python2.6/site-packages/mercurial/mail.pyc
%{_libdir}/python2.6/site-packages/mercurial/mail.pyo
%{_libdir}/python2.6/site-packages/mercurial/manifest.py
%{_libdir}/python2.6/site-packages/mercurial/manifest.pyc
%{_libdir}/python2.6/site-packages/mercurial/manifest.pyo
%{_libdir}/python2.6/site-packages/mercurial/match.py
%{_libdir}/python2.6/site-packages/mercurial/match.pyc
%{_libdir}/python2.6/site-packages/mercurial/match.pyo
%{_libdir}/python2.6/site-packages/mercurial/mdiff.py
%{_libdir}/python2.6/site-packages/mercurial/mdiff.pyc
%{_libdir}/python2.6/site-packages/mercurial/mdiff.pyo
%{_libdir}/python2.6/site-packages/mercurial/merge.py
%{_libdir}/python2.6/site-packages/mercurial/merge.pyc
%{_libdir}/python2.6/site-packages/mercurial/merge.pyo
%{_libdir}/python2.6/site-packages/mercurial/minirst.py
%{_libdir}/python2.6/site-packages/mercurial/minirst.pyc
%{_libdir}/python2.6/site-packages/mercurial/minirst.pyo
%{_libdir}/python2.6/site-packages/mercurial/mpatch.so
%{_libdir}/python2.6/site-packages/mercurial/node.py
%{_libdir}/python2.6/site-packages/mercurial/node.pyc
%{_libdir}/python2.6/site-packages/mercurial/node.pyo
%{_libdir}/python2.6/site-packages/mercurial/obsolete.py
%{_libdir}/python2.6/site-packages/mercurial/obsolete.pyc
%{_libdir}/python2.6/site-packages/mercurial/obsolete.pyo
%{_libdir}/python2.6/site-packages/mercurial/osutil.so
%{_libdir}/python2.6/site-packages/mercurial/parser.py
%{_libdir}/python2.6/site-packages/mercurial/parser.pyc
%{_libdir}/python2.6/site-packages/mercurial/parser.pyo
%{_libdir}/python2.6/site-packages/mercurial/parsers.so
%{_libdir}/python2.6/site-packages/mercurial/patch.py
%{_libdir}/python2.6/site-packages/mercurial/patch.pyc
%{_libdir}/python2.6/site-packages/mercurial/patch.pyo
%{_libdir}/python2.6/site-packages/mercurial/peer.py
%{_libdir}/python2.6/site-packages/mercurial/peer.pyc
%{_libdir}/python2.6/site-packages/mercurial/peer.pyo
%{_libdir}/python2.6/site-packages/mercurial/phases.py
%{_libdir}/python2.6/site-packages/mercurial/phases.pyc
%{_libdir}/python2.6/site-packages/mercurial/phases.pyo
%{_libdir}/python2.6/site-packages/mercurial/posix.py
%{_libdir}/python2.6/site-packages/mercurial/posix.pyc
%{_libdir}/python2.6/site-packages/mercurial/posix.pyo
%{_libdir}/python2.6/site-packages/mercurial/pushkey.py
%{_libdir}/python2.6/site-packages/mercurial/pushkey.pyc
%{_libdir}/python2.6/site-packages/mercurial/pushkey.pyo
%{_libdir}/python2.6/site-packages/mercurial/pvec.py
%{_libdir}/python2.6/site-packages/mercurial/pvec.pyc
%{_libdir}/python2.6/site-packages/mercurial/pvec.pyo
%{_libdir}/python2.6/site-packages/mercurial/py3kcompat.py
%{_libdir}/python2.6/site-packages/mercurial/py3kcompat.pyc
%{_libdir}/python2.6/site-packages/mercurial/py3kcompat.pyo
%{_libdir}/python2.6/site-packages/mercurial/repair.py
%{_libdir}/python2.6/site-packages/mercurial/repair.pyc
%{_libdir}/python2.6/site-packages/mercurial/repair.pyo
%{_libdir}/python2.6/site-packages/mercurial/repoview.py
%{_libdir}/python2.6/site-packages/mercurial/repoview.pyc
%{_libdir}/python2.6/site-packages/mercurial/repoview.pyo
%{_libdir}/python2.6/site-packages/mercurial/revlog.py
%{_libdir}/python2.6/site-packages/mercurial/revlog.pyc
%{_libdir}/python2.6/site-packages/mercurial/revlog.pyo
%{_libdir}/python2.6/site-packages/mercurial/revset.py
%{_libdir}/python2.6/site-packages/mercurial/revset.pyc
%{_libdir}/python2.6/site-packages/mercurial/revset.pyo
%{_libdir}/python2.6/site-packages/mercurial/scmposix.py
%{_libdir}/python2.6/site-packages/mercurial/scmposix.pyc
%{_libdir}/python2.6/site-packages/mercurial/scmposix.pyo
%{_libdir}/python2.6/site-packages/mercurial/scmutil.py
%{_libdir}/python2.6/site-packages/mercurial/scmutil.pyc
%{_libdir}/python2.6/site-packages/mercurial/scmutil.pyo
%{_libdir}/python2.6/site-packages/mercurial/scmwindows.py
%{_libdir}/python2.6/site-packages/mercurial/scmwindows.pyc
%{_libdir}/python2.6/site-packages/mercurial/scmwindows.pyo
%{_libdir}/python2.6/site-packages/mercurial/setdiscovery.py
%{_libdir}/python2.6/site-packages/mercurial/setdiscovery.pyc
%{_libdir}/python2.6/site-packages/mercurial/setdiscovery.pyo
%{_libdir}/python2.6/site-packages/mercurial/similar.py
%{_libdir}/python2.6/site-packages/mercurial/similar.pyc
%{_libdir}/python2.6/site-packages/mercurial/similar.pyo
%{_libdir}/python2.6/site-packages/mercurial/simplemerge.py
%{_libdir}/python2.6/site-packages/mercurial/simplemerge.pyc
%{_libdir}/python2.6/site-packages/mercurial/simplemerge.pyo
%{_libdir}/python2.6/site-packages/mercurial/sshpeer.py
%{_libdir}/python2.6/site-packages/mercurial/sshpeer.pyc
%{_libdir}/python2.6/site-packages/mercurial/sshpeer.pyo
%{_libdir}/python2.6/site-packages/mercurial/sshserver.py
%{_libdir}/python2.6/site-packages/mercurial/sshserver.pyc
%{_libdir}/python2.6/site-packages/mercurial/sshserver.pyo
%{_libdir}/python2.6/site-packages/mercurial/sslutil.py
%{_libdir}/python2.6/site-packages/mercurial/sslutil.pyc
%{_libdir}/python2.6/site-packages/mercurial/sslutil.pyo
%{_libdir}/python2.6/site-packages/mercurial/statichttprepo.py
%{_libdir}/python2.6/site-packages/mercurial/statichttprepo.pyc
%{_libdir}/python2.6/site-packages/mercurial/statichttprepo.pyo
%{_libdir}/python2.6/site-packages/mercurial/store.py
%{_libdir}/python2.6/site-packages/mercurial/store.pyc
%{_libdir}/python2.6/site-packages/mercurial/store.pyo
%{_libdir}/python2.6/site-packages/mercurial/strutil.py
%{_libdir}/python2.6/site-packages/mercurial/strutil.pyc
%{_libdir}/python2.6/site-packages/mercurial/strutil.pyo
%{_libdir}/python2.6/site-packages/mercurial/subrepo.py
%{_libdir}/python2.6/site-packages/mercurial/subrepo.pyc
%{_libdir}/python2.6/site-packages/mercurial/subrepo.pyo
%{_libdir}/python2.6/site-packages/mercurial/tags.py
%{_libdir}/python2.6/site-packages/mercurial/tags.pyc
%{_libdir}/python2.6/site-packages/mercurial/tags.pyo
%{_libdir}/python2.6/site-packages/mercurial/templatefilters.py
%{_libdir}/python2.6/site-packages/mercurial/templatefilters.pyc
%{_libdir}/python2.6/site-packages/mercurial/templatefilters.pyo
%{_libdir}/python2.6/site-packages/mercurial/templatekw.py
%{_libdir}/python2.6/site-packages/mercurial/templatekw.pyc
%{_libdir}/python2.6/site-packages/mercurial/templatekw.pyo
%{_libdir}/python2.6/site-packages/mercurial/templater.py
%{_libdir}/python2.6/site-packages/mercurial/templater.pyc
%{_libdir}/python2.6/site-packages/mercurial/templater.pyo
%{_libdir}/python2.6/site-packages/mercurial/templates/atom/bookmarkentry.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/atom/bookmarks.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/atom/branchentry.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/atom/branches.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/atom/changelog.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/atom/changelogentry.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/atom/error.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/atom/filelog.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/atom/header.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/atom/map
%{_libdir}/python2.6/site-packages/mercurial/templates/atom/tagentry.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/atom/tags.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/coal/header.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/coal/map
%{_libdir}/python2.6/site-packages/mercurial/templates/gitweb/bookmarks.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/gitweb/branches.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/gitweb/changelog.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/gitweb/changelogentry.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/gitweb/changeset.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/gitweb/error.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/gitweb/fileannotate.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/gitweb/filecomparison.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/gitweb/filediff.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/gitweb/filelog.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/gitweb/filerevision.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/gitweb/footer.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/gitweb/graph.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/gitweb/header.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/gitweb/help.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/gitweb/helptopics.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/gitweb/index.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/gitweb/manifest.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/gitweb/map
%{_libdir}/python2.6/site-packages/mercurial/templates/gitweb/notfound.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/gitweb/search.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/gitweb/shortlog.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/gitweb/summary.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/gitweb/tags.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/map-cmdline.bisect
%{_libdir}/python2.6/site-packages/mercurial/templates/map-cmdline.changelog
%{_libdir}/python2.6/site-packages/mercurial/templates/map-cmdline.compact
%{_libdir}/python2.6/site-packages/mercurial/templates/map-cmdline.default
%{_libdir}/python2.6/site-packages/mercurial/templates/map-cmdline.phases
%{_libdir}/python2.6/site-packages/mercurial/templates/map-cmdline.xml
%{_libdir}/python2.6/site-packages/mercurial/templates/monoblue/bookmarks.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/monoblue/branches.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/monoblue/changelog.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/monoblue/changelogentry.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/monoblue/changeset.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/monoblue/error.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/monoblue/fileannotate.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/monoblue/filecomparison.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/monoblue/filediff.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/monoblue/filelog.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/monoblue/filerevision.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/monoblue/footer.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/monoblue/graph.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/monoblue/header.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/monoblue/help.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/monoblue/helptopics.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/monoblue/index.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/monoblue/manifest.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/monoblue/map
%{_libdir}/python2.6/site-packages/mercurial/templates/monoblue/notfound.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/monoblue/search.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/monoblue/shortlog.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/monoblue/summary.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/monoblue/tags.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/paper/bookmarks.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/paper/branches.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/paper/changeset.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/paper/diffstat.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/paper/error.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/paper/fileannotate.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/paper/filecomparison.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/paper/filediff.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/paper/filelog.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/paper/filelogentry.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/paper/filerevision.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/paper/footer.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/paper/graph.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/paper/header.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/paper/help.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/paper/helptopics.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/paper/index.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/paper/manifest.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/paper/map
%{_libdir}/python2.6/site-packages/mercurial/templates/paper/notfound.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/paper/search.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/paper/shortlog.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/paper/shortlogentry.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/paper/tags.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/raw/changelog.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/raw/changeset.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/raw/error.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/raw/fileannotate.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/raw/filediff.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/raw/graph.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/raw/graphedge.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/raw/graphnode.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/raw/index.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/raw/logentry.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/raw/manifest.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/raw/map
%{_libdir}/python2.6/site-packages/mercurial/templates/raw/notfound.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/raw/search.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/rss/bookmarkentry.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/rss/bookmarks.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/rss/branchentry.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/rss/branches.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/rss/changelog.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/rss/changelogentry.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/rss/error.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/rss/filelog.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/rss/filelogentry.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/rss/header.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/rss/map
%{_libdir}/python2.6/site-packages/mercurial/templates/rss/tagentry.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/rss/tags.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/spartan/branches.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/spartan/changelog.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/spartan/changelogentry.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/spartan/changeset.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/spartan/error.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/spartan/fileannotate.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/spartan/filediff.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/spartan/filelog.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/spartan/filelogentry.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/spartan/filerevision.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/spartan/footer.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/spartan/graph.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/spartan/header.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/spartan/index.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/spartan/manifest.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/spartan/map
%{_libdir}/python2.6/site-packages/mercurial/templates/spartan/notfound.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/spartan/search.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/spartan/shortlog.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/spartan/shortlogentry.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/spartan/tags.tmpl
%{_libdir}/python2.6/site-packages/mercurial/templates/static/background.png
%{_libdir}/python2.6/site-packages/mercurial/templates/static/coal-file.png
%{_libdir}/python2.6/site-packages/mercurial/templates/static/coal-folder.png
%{_libdir}/python2.6/site-packages/mercurial/templates/static/excanvas.js
%{_libdir}/python2.6/site-packages/mercurial/templates/static/feed-icon-14x14.png
%{_libdir}/python2.6/site-packages/mercurial/templates/static/hgicon.png
%{_libdir}/python2.6/site-packages/mercurial/templates/static/hglogo.png
%{_libdir}/python2.6/site-packages/mercurial/templates/static/mercurial.js
%{_libdir}/python2.6/site-packages/mercurial/templates/static/style-coal.css
%{_libdir}/python2.6/site-packages/mercurial/templates/static/style-gitweb.css
%{_libdir}/python2.6/site-packages/mercurial/templates/static/style-monoblue.css
%{_libdir}/python2.6/site-packages/mercurial/templates/static/style-paper.css
%{_libdir}/python2.6/site-packages/mercurial/templates/static/style.css
%{_libdir}/python2.6/site-packages/mercurial/transaction.py
%{_libdir}/python2.6/site-packages/mercurial/transaction.pyc
%{_libdir}/python2.6/site-packages/mercurial/transaction.pyo
%{_libdir}/python2.6/site-packages/mercurial/treediscovery.py
%{_libdir}/python2.6/site-packages/mercurial/treediscovery.pyc
%{_libdir}/python2.6/site-packages/mercurial/treediscovery.pyo
%{_libdir}/python2.6/site-packages/mercurial/ui.py
%{_libdir}/python2.6/site-packages/mercurial/ui.pyc
%{_libdir}/python2.6/site-packages/mercurial/ui.pyo
%{_libdir}/python2.6/site-packages/mercurial/unionrepo.py
%{_libdir}/python2.6/site-packages/mercurial/unionrepo.pyc
%{_libdir}/python2.6/site-packages/mercurial/unionrepo.pyo
%{_libdir}/python2.6/site-packages/mercurial/url.py
%{_libdir}/python2.6/site-packages/mercurial/url.pyc
%{_libdir}/python2.6/site-packages/mercurial/url.pyo
%{_libdir}/python2.6/site-packages/mercurial/util.py
%{_libdir}/python2.6/site-packages/mercurial/util.pyc
%{_libdir}/python2.6/site-packages/mercurial/util.pyo
%{_libdir}/python2.6/site-packages/mercurial/verify.py
%{_libdir}/python2.6/site-packages/mercurial/verify.pyc
%{_libdir}/python2.6/site-packages/mercurial/verify.pyo
%{_libdir}/python2.6/site-packages/mercurial/win32.py
%{_libdir}/python2.6/site-packages/mercurial/win32.pyc
%{_libdir}/python2.6/site-packages/mercurial/win32.pyo
%{_libdir}/python2.6/site-packages/mercurial/windows.py
%{_libdir}/python2.6/site-packages/mercurial/windows.pyc
%{_libdir}/python2.6/site-packages/mercurial/windows.pyo
%{_libdir}/python2.6/site-packages/mercurial/wireproto.py
%{_libdir}/python2.6/site-packages/mercurial/wireproto.pyc
%{_libdir}/python2.6/site-packages/mercurial/wireproto.pyo
%{_libdir}/python2.6/site-packages/mercurial/worker.py
%{_libdir}/python2.6/site-packages/mercurial/worker.pyc
%{_libdir}/python2.6/site-packages/mercurial/worker.pyo
%{_mandir}/man1/hg.1.gz
%{_mandir}/man5/hgignore.5.gz
%{_mandir}/man5/hgrc.5.gz

%files emacs-%{pkg}

%files hgk

%files mercurial-emacs-%{pkg}

%changelog
* Fri Jan 31 2014 Renish Matta <rm934@nbcs.rutgers.edu> - 2.8.2-3.ru6
- Added mercurial-emacs-%{pkg} package

* Fri Jan 31 2014 Renish Matta <rm934@nbcs.rutgers.edu> - 2.8.2-2.ru6
- Added missing subpackages

* Wed Jan 29 2014 Renish Matta <rm934@nbcs.rutgers.edu> - 2.8.2-1.ru6
- First build for Rutgers CentOS 6
